Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 04:11:15 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sh jas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sh jas Bot:  Hi Sh Jas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581117860            04:16 PM, 29th May                   Asmaa                   Hi Sh Jas, Good afternoon, My name is Asmaa, I will be happy to assist you.           04:16 PM, 29th May                     sh jas                    Hi Asmaa           04:17 PM, 29th May                     sh jas                    Hope you are doing well           04:17 PM, 29th May                   Asmaa                   i'm thank you for asking           04:18 PM, 29th May                   Asmaa                   how may i assist you ?           04:18 PM, 29th May                     sh jas                    I have a return request and its more than a month now but no one contact me to collect the return items           04:19 PM, 29th May                     sh jas                    Order# 6137419233           04:19 PM, 29th May                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:20 PM, 29th May                   Asmaa                   kindly confirm your contact NO 966581117860 is it correct ?           04:21 PM, 29th May                     sh jas                    yes correct           04:21 PM, 29th May                   Asmaa                   thank you for confirming           04:22 PM, 29th May                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:22 PM, 29th May                   Asmaa                   Is there anything else i can assist you with?           04:22 PM, 29th May                     sh jas                    Ok, thank you so much           04:22 PM, 29th May                     sh jas                    when should I expect someone to contact me to collect the return items ?           04:22 PM, 29th May                   Asmaa                   yes we will do the needful so the delivery partner contact you and receive the item           04:23 PM, 29th May                     sh jas                    thanks           04:24 PM, 29th May                   Asmaa                   you're most welcome           04:24 PM, 29th May                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:24 PM, 29th May                     sh jas                    Have a great day           04:24 PM, 29th May                   Asmaa                   you too           04:25 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4417702